## marvell-flashplayer 0.2.1-2ubuntu4hedley2

=== debian/changelog ===
marvell-flashplayer (0.2.1-2ubuntu4hedley2) lucid; urgency=low

  * libflashplayer.so: update from Marvell, a Adobe certified version
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 01 Mar 2011 09:58:39 +0800

marvell-flashplayer (0.2.1-2ubuntu4hedley1) lucid; urgency=low

  * Import from Marvell latest release

 -- Jason Yen <jason.yen@canonical.com>  Wed, 09 Feb 2011 10:52:35 +0800

marvell-flashplayer (0.2.0-2ubuntu4) maverick; urgency=low

  * Foxes: update DCTS version 

 -- Li Li <lea.li@marvell.com>  Fri, 28 Jan 2011 22:50:19 +0800

marvell-flashplayer (0.2.0-2ubuntu3) maverick; urgency=low

  * Foxes:
    This version support HD playback, and all performance will be enhanced.
    But need the latest gcu library for CSC/Scaling and the latest X driver for XV RGB format support.

 -- Li Li <lea.li@marvell.com>  Fri, 10 Dec 2010 14:09:59 +0800

marvell-flashplayer (0.2.0-2ubuntu2) lucid; urgency=low

  * Foxes: Add improvements on XV, DCTS and wMMX

 -- Li Li <lea.li@marvell.com>  Sat, 04 Sep 2010 18:28:03 +0800

marvell-flashplayer (0.2.0-2ubuntu1) lucid; urgency=low

  * Foxes: Integrated XV mode on full screen output path, and add I420 to RGB wMMX2 API, also fixed some bug issues

 -- Li Li <lea.li@marvell.com>  Wed, 04 Aug 2010 21:30:25 +0800

marvell-flashplayer (0.2.0-2) lucid; urgency=low

  * sync with 20100520 vmeta-only version 

 -- Li Li <lea.li@marvell.com>  Fri, 04 Jun 2010 16:54:10 +0800

marvell-flashplayer (0.2.0-1) lucid; urgency=low

  * Import the 1st lucid version from Karmic

 -- Li Li <lea.li@marvell.com>  Sat, 06 Mar 2010 18:45:49 +0800

marvell-flashplayer (0.1.0-5) karmic; urgency=low

  * Sync to CES 20091225 version 10.1.2

 -- Li Li <lea.li@marvell.com>  Sat, 06 Mar 2010 18:45:05 +0800

marvell-flashplayer (0.1.0-4) karmic; urgency=low

  * Sync to flashplayer_ipp_h264_h263_aac_mp3_gc300.ARMV5MMX.20090925 

 -- Li Li <lea.li@marvell.com>  Tue, 13 Oct 2009 14:45:56 +0800

marvell-flashplayer (0.1.0-3) karmic; urgency=low

  * WA: Force dh_shlibdeps to use --ignore-missing-info

 -- Li Li <lea.li@marvell.com>  Tue, 01 Sep 2009 12:24:11 +0800

marvell-flashplayer (0.1.0-2) karmic; urgency=low

  * 20090802

 -- Li Li <lea.li@marvell.com>  Tue, 01 Sep 2009 12:24:11 +0800

marvell-flashplayer (0.1.0-1) karmic; urgency=low

  * Initial release

 -- Li Li <lea.li@marvell.com>  Tue, 01 Sep 2009 12:22:13 +0800
