=== debian/control ===
Source: marvell-flashplayer
Priority: extra
Maintainer: Li Li <lea.li@marvell.com>
Build-Depends: debhelper (>= 7), marvell-ipp, libx11-dev, libxext6, libxt6, libfreetype6, libfontconfig1, libxrender1, libgtk2.0-0, libnss3-1d, libnspr4-0d, libxv1
Standards-Version: 3.8.0
Section: libs

Package: marvell-flashplayer
Section: libs
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libnss3-1d, libnspr4-0d, marvell-libgfx, marvell-ipp
Description: flashplayer
 Marvell optimized web browser adobe flashplayer plugin
